@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800);
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i");
@import url("https://fonts.googleapis.com/css2?family=Archivo+Narrow:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap");
html {
  width: 100%;
  height: 100%;
  font-size: 1em;
  -webkit-text-size-adjust: 1em;
  -ms-text-size-adjust: 1em;
  line-height: 1.4;
}

body {
  background: #fff;
  color: #000;
  font-size: 13px;
  font-family: "Open Sans";
  font-weight: 400;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: scroll;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_4damero,
.grid_4bis,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_Publicidad,
.grid_Content,
.grid_Central,
.grid_Derecha,
.grid_Ajax,
.grid_AjaxCentral,
.grid_AjaxMenu,
grid_Destacados,
.grid_AjaxDestacados,
.grid_AjaxImgDestacados,
.grid_Ficha,
.grid_FichaInterior,
.grid_FichaDerecha,
.grig_CentralMinus,
.grid_DerechaMinus,
.grid_IzquierdaMinus,
.grig_CMinus,
.grid_IMinus {
  display: inline-block;
  float: left;
  padding: 0;
  margin: 0; /*inline;*/
}
.grid_1 {
  width: 8.333%;
}
.grid_2 {
  width: 16.666%;
}
.grid_3 {
  width: 25%;
}
.grid_35 {
  width: 25%;
}
.margin1 {
  padding-right: 2.5%;
}
.margin2 {
  padding-left: 1.2%;
  padding-right: 1.2%;
}
.margin3 {
  padding-left: 2.5%;
}
.grid_4 {
  width: 33.333%; 
}
.grid_4Desta{
	width: 33.333%; max-width:250px; float:left;
	padding: 0 0 0 0; height:250px;
	background-color: #fff;
	box-shadow: 3px 3px 15px #f3f3f3;
	-webkit-box-shadow: 3px 3px 15px #f3f3f3;
	-moz-box-shadow: 3px 3px 15px #f3f3f3;
	 margin-right:25px !important;
}
.grid_4Desta:last-child{
    margin-right:0px !important;
}

.grid_4damero {
  width: 32%; 
  margin-right: 1.3% !important;
}

.grid_4bis {
  width: 33.333%;
}
.grid_4PAD {
  width: 29%;
  margin-right: 4.333%;
}
.grid_5 {
  width: 41.666%;
}
.grid_6 {
  width: 50%;
}
.grid_7 {
  width: 58.333%;
}
.grid_8 {
  width: 66.666%;
}
.grid_9 {
  width: 75%;
}
.grid_10 {
  width: 83.333%;
}
.grid_11 {
  width: 91.666%;
}
.grid_12 {
  width: 100%;
}
.grid_Publicidad{
  width: 100%; 
}
.grid_SeparataMedium {
    display: none;
  }
.grid_100 {
  width: 100%;
  padding: 0;
  margin: 150px 0;
}
.grid_Aviso {
  width: 100%;
  height: 94px;
  padding: 0px 0 0 0;
  background-color: #fff;
  box-shadow: 3px 3px 15px #f3f3f3;
  -webkit-box-shadow: 3px 3px 15px #f3f3f3;
  -moz-box-shadow: 3px 3px 15px #f3f3f3;
} 
/*display: flex;justify-content: center;*/
.grid_bloque {
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #b3b3b3;
  font-size: 13px !important;
  vertical-align: top;
  display: table;
}
.grid_542 {
  width: 542px;
  padding: 0;
  margin: 10px 0 0 0;
}
.gridImagen {
  width: 100%;
  max-width: 260px;
  height: 100%;
  max-height: 260px;
  background-position: center top;
  background-repeat: no-repeat;
  cursor: pointer;
}
.grid_Menu {
  width: 100%;
  height: 70px;
  border-bottom: 1px solid #ccc;
}
.grid_Nav {
  width: 100%;
  max-width: 1250px;
  height: 69px;
  padding: 0;
  margin: 0 auto;
}
.grid_ContaIndex {
  width: 100%;
  max-width: 1280px;
  padding: 0;
  margin: 71px auto;
} /*1366px;*/
.grid_Container {
  width: 100%;
  max-width: 1280px;
  padding: 0;
  margin: 100px auto;
} /*1366px;*/
.grid_Carrusel {
  margin-top: 0px;
}
.grid_Central {
  width: 73%;
  padding-right: 6%;
}
.grid_CentralFicha {
  width: 94%;
}
.grid_Derecha {
  width: 27%;
  padding-left: 4%;
}
.grid_Separata {
  display: none;
}

.grid_Ajax {
  width: 100%;
  border-bottom: 1px solid #b3b3b3;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.grid_AjaxCentral {
  width: 69%;
  padding-bottom: 10px;
}
.grid_AjaxDerecha {
  width: 25%;
  float: right;
}
.grid_Color {
  float: left !important;
  max-width: 510px !important;
  max-height: 260px !important;
  padding: 12px 10px 6px 40px !important;
  background-color: #ff765b;
  color: #fff !important;
}
.grid_Color p {
  color: #fff !important;
}

.grid_Lista {
  width: 28%; float:left;
  height: 230px;
  padding: 0 0 0 0;
  background-color: #fff;
  box-shadow: 3px 3px 15px #f3f3f3;
  -webkit-box-shadow: 3px 3px 15px #f3f3f3;
  -moz-box-shadow: 3px 3px 15px #f3f3f3;
} 

.grid_ListaTexto {
  width: 68%; float:right;
  height: 200px;
  background-color: #fff;
}

.listaCursos {
  height: 540px !important;
  float: left;
  display: inline-block;
}

.grid_Height {
  margin-bottom: 100px !important;
}
.contTexto{text-align:justify !important}
.contTexto > div {text-align:justify !important}
.contTexto > p   {text-align:justify !important}
.contTexto > img{
					display: block !important;
					max-width: 100% !important;
					height: auto !important;
}
.contTexto > p > img{
					display: block !important;
					max-width: 100% !important;
					height: auto !important;
}
.linea{width:100%; border-bottom:1px solid #CCC}
.sepaLinea{width:90%; border-bottom:1px solid #CCC}
.txt_foto {
  float: left;
  width: 20%;
  display: table-cell;
}
.txt_miembro {
  float: right;
  width: 60%;
  display: table-cell;
  font-family: "Dosis";
}

.flex {
  display: flex;
}
.flexAll {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flexTop {
  display: flex;
  align-items: center;
}
.flexCenter {
  display: flex;
  justify-content: center;
}

.floatLeft {
  float: left !important;
}
.floatRight {
  float: right !important;
}
.abajo{position:absolute; bottom: 0px !important}

.boxRec {
  background-color: #fff;
  box-shadow: 3px 3px 15px #f3f3f3;
  -webkit-box-shadow: 3px 3px 15px #f3f3f3;
  -moz-box-shadow: 3px 3px 15px #f3f3f3;
  display: flex;
  justify-content: center;
  padding: 7px 0;
  margin-top: -25px !important;
}
.block{display:block!important; clear:both !important; width:100% !important;}
.br150 {
  height: 150px;
  min-height: 150px;
  clear: both;
}
.br135 {
  height: 135px;
  min-height: 135px;
  clear: both;
}
.br100 {
  height: 100px;
  min-height: 100px;
  clear: both;
}
.br75 {
  height: 75px;
  min-height: 75px;
  clear: both;
}
.br60 {
  height: 60px;
  min-height: 60px;
  clear: both;
}
.br50 {
  height: 50px;
  min-height: 50px;
  clear: both;
    display:block !important; 
}
.br35 {
  height: 35px;
  min-height: 35px;
  clear: both;
}
.br25 {
  height: 25px;
  min-height: 25px;
  clear: both;
}
.br15 {
  height: 15px;
  min-height: 15px;
  clear: both;
}
.br10 {
  height: 10px;
  min-height: 10px;
  clear: both;
}
.br5 {
  height: 5px;
  min-height: 5px;
  clear: both;
}
/*
  .pad15 {
    padding-left:  0;
    padding-right: 0;
  }
  .pad30 {
    padding-left:  0;
    padding-right: 0;
  }*/
.pad35Pc {
  padding-left: 35px !important;
  padding-right: 15px !important;
}
.LeftMenos50 {
  margin-left: -15px !important;
}
.marginBottom35 {
  margin-bottom: 35px !important;
  clear: both !important;
}
.padR15 {
  padding-right: 15px !important;
}
.padL15 {
  padding-left: 15px !important;
}
.borde_L {
  border-left: 1px dotted #999;
}
.borde_R {
  border-right: 1px dotted #999;
}
.borde_T {
  border-top: 1px solid #999;
}
.borde_TD {
  border-bottom: 1px dotted #999;
}
.borde_B {
  border-bottom: 1px solid #999;
}
.borde_BD {
  border-bottom: 1px dotted #999;
}
.sinPad{padding:0; margin:0}

.pad25{padding:10px 25px !important}

.vsPc {
  display: block !important;
}
.vsMovil {
  display: none !important;
}

.clearfix {
  overflow: auto;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container embed,
.video-container iframe,
.video-container object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

}
.caja_buscador {
  width: 100%;
  height: 100px;
  position: absolute;
  top: 70px;
  background-color: #94C11F;/*#eb7155;*/
  text-align: center;
  display: none;
  z-index: 1000;
}
#txt_busqueda {
  background: url(/img/ico_lupa.png);
  background-repeat: no-repeat;
  background-position: right;
  margin-top: 25px;
  width: 400px;
  border: 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  background-color: #94C11F;/*#eb7155;*/
  outline: none;
  font-family: "Dosis";
  font-size: 22px;
  padding: 5px;
}
.w330 {
  width: 330px !important;
}

.mt-0 {
  margin-top: 0 !important;
}
.collaborators {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 30px 0;
  flex-wrap: wrap;
  gap: 20px;
}
.collaborators > div {
  margin: 10px 0px;
}
.collaborators img {
  width: 100%;
  height: 33px;
}
.collaborators_03 {
  width: 100%;
}
.collaborators_03 > div {
  float:left;
  width: 33%;
  margin: 10px 0px;
}
.collaborators_04{
  width: 100%;
}
.collaborators_04 > div {
  float:left;
  width: 25%;
  margin: 10px 0px;
}
.collaborators_04 > h4 {width:100%;float:left;border-bottom:1px solid #f1f1f1}

.logo {
  width: 100%;
  height: 33px;
}
.logo2 {
  width: 100%;
}
.logo_170{
  width: 150px;
  max-width: 150px;
}
.logo_230{
  width: 210px;
}
/******** TEXTOS *******/
h1,
h2,
h3,
h4,
h5 {
  font-family: "Dosis";
}
h1 {
  font-size: 36px;
  font-weight: 300;
  text-transform: uppercase;
  clear: both;
  margin-top: 0;
  margin-bottom: ;
}
h1.buscador {
  font-size: 24px;
  font-weight: 300;
  text-transform: uppercase;
  clear: both;
  margin-top: 0;
  margin-bottom: ;
}
h2 {
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #669900;
}
.Texth2{
	padding:0; margin:0;
	font-size: 22px;
	/*font-weight:300;*/
	color: #000 !important;
}
h3 {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #669900;
}
.Texth3{
  color: #000 !important;
  	/*font-weight:300;*/
}
h4 {
  text-transform: uppercase;
  font-size: 1.1em;
  letter-spacing: 1px;
}
h5 {
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px 0;
}
.texto {
  margin: 14px 0;
  text-align: justify;
  color: #000;
  font-size: 13px;
}
p {
  margin: 14px 0;
  text-align: justify;
  color: #000;
  font-size: 13px;
}
.p1 {
  margin:0; padding:0;
  text-align: left;
  color: #000;
  font-size: 12px;
}
.p2 {
  margin: 14px 0;
  text-align: left;
  color: #000;
  font-size: 12px;
}
a {
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  text-decoration: none !important;
  color: #669900;
  outline: 0;
}
a.linkAzul:link,
a.linkAzul:visited {
  color: #669900;
}
a.linkAzul:hover {
  color: #486A00;
}
.colorGris{color:#999;}
.imagen {
  cursor: pointer;
}
.imgCalenda {
  cursor: pointer;
  width: 101px;
}
.maxWidth {
  max-width: 260px !important;
}
.maxWidth200 {
  max-width: 215px !important;
}
.maxWidth180{
  max-width: 180px !important;
  margin-bottom:6px;
}

.color-coam {
  color: #eb7155;
}
/*********  IMAGES *********/
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.imgColumna {
  display: block;
  width: 100%;
  height: auto;
  max-width: 850px !important;
}
.imgCursos {
  width: 260px;
  height: 260px;
}
.logoIFC {
  width: 200px;
}
.color-coam {
  color: #eb7155;
}
.verMas {
  cursor: pointer;
}
.verMenos {
  cursor: pointer;
}
.textoCenter {
  text-align: left !important;
}
.textoIzda {
  text-align: left !important;
}
.textoright {
  text-align: right !important;
}
/********************************   MENU  **********************************************/
/********************************** FIN MENU 
@media only screen and (min-width: 1200px) {}
*****************************************/

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .vsPc {
    display: inline-block !important;
  }
  .vsMovil {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  h2 {
    font-size: 12px;
  }
  .vsPc {
    display: inline-block !important;
  }
  .vsMovil {
    display: none !important;
  }
  .grid_ContaIndex {
    margin: 71px auto;
  } /*1366px;*/
  .grid_Container {
    margin: 35px auto;
  }
  .grid_Carrusel {
    margin-top: -72px;
  }
  .grid_4 {
    width: 31%;
    margin-right: 2.333% !important;
  }
  .grid_Color {
    float:      left !important;
    max-width:  290px !important;
    max-height: 200px !important;
    padding:    12px 8px 6px 8px !important;
    color:      #fff !important;
  }
.grid_4Desta{
	width: 33.333%; max-width:150px;height:280px;
	margin-right:10px !important;
}
.grid_ListaTexto{height:auto !important}


.maxWidth200 {
  max-width: 180px !important;
}
.maxWidth180{
  max-width: 160px !important;
  margin-bottom:6px;
}
.br150 {
  height: 150px;
  min-height: 150px;
  clear: both;
}
.br135 {
  height: 135px;
  min-height: 135px;
  clear: both;
}
.br100 {
  height: 100px;
  min-height: 100px;
  clear: both;
}
.br75 {
  height: 40px;
  min-height: 40px;
  clear: both;
}
.br60 {
  height: 30px;
  min-height: 30px;
  clear: both;
}
.br50 {
  height: 25px;
  min-height: 25px;
  clear: both;
}

  .txt_foto {
    float: left;
    width: 36%;
    display: table-cell;
  }
  .txt_miembro {
    float: left;
    width: 50%;
    display: table-cell;
    font-family: "Dosis";
  }
  .imgCursos {
    display: block;
    max-width: 100%;
    height: auto;
  }
  .logoIFC {
    width: 160px;
  }
  .grid_100 {
    margin: 0px 0;
  }
  .pad15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .w330 {
    width: 300px !important;
  }
  .altur25 {
    height: 25px !important;
  }
   .collaborators_03 > div {
  float:left;
  width: 50%;
  margin: 10px 0px;
} 


}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .vsPc {
    display: inline-block !important;
  }
  .vsMovil {
    display: none !important;
  }
  .grid_ContaIndex {
    margin: 71px auto;
  } /*1366px;*/
  .grid_Container {
    margin: 35px auto;
  }
  .grid_Carrusel {
    margin-top: -72px;
  }
  .grid_100 {
    margin: 0px 0;
  }
  .grid_Central {
    width: 100%;
    padding-right: 0;
  }
  .grid_CentralFicha {
    width: 100%;
  }
  .grid_Derecha {
    width: 100%;
    padding-left: 0;
  }
  .grid_4 {
    width: 31%;
    margin-right: 2.333% !important;
  }
  
.grid_Lista {
  width: 28%; float:left;
  height: 230px;
  padding: 0 0 0 0;
  background-color: #fff;
  box-shadow: 3px 3px 15px #f3f3f3;
  -webkit-box-shadow: 3px 3px 15px #f3f3f3;
  -moz-box-shadow: 3px 3px 15px #f3f3f3;
} 

.grid_ListaTexto {
  width: 68%; float:right;
  height: auto;
  background-color: #fff;
}

.grid_4Desta{
	width: 33.333%; max-width:185px; float:left;
	padding: 0 0 0 0; height:auto;min-height:225px;
	 margin-right:10px !important;
}
.grid_4Desta:last-child{
    margin-right:0px !important;
}
.grid_Publicidad{
  width: 70%;margin:0 15%; padding-bottom:25px !important;
} 
.grid_SeparataMedium {
    display: block;
    clear: both;
    width: 96%; height:25px;
    margin: 15px auto 25px auto;
    border-bottom: 1px solid #666;
  }
.imgCursos {
    display: block;
    max-width: 100%;
    height: auto;
  }
.grid_Color {
    float: left !important;
    max-width: 350px !important;
    max-height: 200px !important;
    padding: 12px 8px 6px 8px !important;
    color: #fff !important;
    background-color: #00ff66;
  }
  .txt_foto {
    float: left;
    width: 32%;
    display: table-cell;
  }
  .txt_miembro {
    float: left;
    width: 50%;
    display: table-cell;
    font-family: "Dosis";
  }
  .pad15 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .borde_R {
    border-right: none;
  }
  .borde_Bottom {
    border-bottom: 1px dotted #666;
  }
  .logoIFC {
    width: 140px;
  }
  .grid_Separata {
    display: block;
    clear: both;
    width: 96%;
    margin: 15px auto 25px auto;
    border-bottom: 1px dotted #666;
  }
  .grid_SeparataSBorde {
    display: block;
    clear: both;
    width: 96%;
    margin: 25px auto 25px auto;
  }
     .collaborators_03 > div {
  float:left;
  width: 50%;
  margin: 10px 0px;
}

}
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_4damero,
  .grid_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12,
  .grid_Content,
  .grid_Central,
  .grid_Derecha,
  .grid_Ajax,
  .grid_AjaxCentral,
  .grid_AjaxMenu,
  grid_Destacados,
  .grid_AjaxDestacados,
  .grid_AjaxImgDestacados,
  .grid_Ficha,
  .grid_FichaInterior,
  .grid_FichaDerecha,
  .grig_CentralMinus,
  .grid_DerechaMinus,
  .grid_IzquierdaMinus,
  .grig_CMinus,
  .grid_IMinus,
  .grid_4,
  .grid_AjaxCentral {
    display: block;
    float: none;
    padding: 0;
    margin: 0;
  }
  .grid_ContaIndex {
    margin: 71px auto;
  } /*1366px;*/
  .grid_Container {
    margin: 35px auto;
  }
  .grid_100 {
    margin: 0px 0;
  }
  .grid_Carrusel {
    margin-top: -72px;
  }
  .grid_Aviso {
  height: 150px;
} 
  .grid_12 {
    width: 100% !important;
  }
  .grid_Central {
    width: 100%;
    padding-right: 0;
  }
  .grid_CentralFicha {
    width: 100%;
  }
  .grid_Derecha {
    width: 100%;
    padding-left: 0;
  }
  .grid_Ajax {
  border-bottom: 0px;

}
  .grid_AjaxCentral {
    width: 100%;
    padding-bottom: 10px;
  }
  .grid_Color {
    padding: 12px 5px 6px 15px !important;
    width: 100%;
    display: inline-block;
  }
  .grid_542 {
    width: 100% !important;
    padding: 0;
    margin: 10px 0 0 0;
  }
 .grid_6 {
    width: 100% !important;
  }
  .grid_4 {
    width: 100%;
  }
  .grid_4damero {
	  width: 100%; 
}
  .grid_4bis {
      width: 50%;
   }
  .grid_Height {
    margin-bottom: 60px !important;
  }
  .grid_Separata {
    display: block;
    clear: both;
    width: 96%;
    margin: 15px auto 25px auto;
    border-bottom: 1px dotted #666;
  }
  .grid_SeparataSBorde {
    display: block;
    clear: both;
    width: 96%;
    margin: 25px auto 25px auto;
  }
  
.grid_Lista {
  width: 100%; float:none;
  height: auto; display:block;
   } 

.grid_ListaTexto {
  width: 100%; float:none;
  height: auto;display:block;
}

.grid_4Desta{
	width: 90%; max-width:90%; float:none;
    height:auto;padding-bottom:50px !important;
    margin:5%;
	text-align:center;
}

.collaborators_03 > div {
  float:left;
  width: 100%;
  margin: 15px 0px;
}
.collaborators_03 > div:last-child {
  float:left;
  width: 100%;
  margin: 15px 0px;
 /* padding-bottom:50px !important;*/
} 

.collaborators_04 > div {
  float:left;
  width: 50%;
  margin: 15px 0px;
}
.collaborators_04 > div:last-child {
  float:left;
  width: 50%;
  margin: 15px 0px;
 /* padding-bottom:50px !important;*/
} 


.imgPubli{width:100%;max-width:400px; display:none}


.maxWidth {
  max-width: 420px !important;
}
.maxWidthMovil   {
	width:90% !important;
    max-width: 90% !important;
	margin: 0 5%; text-align:center;
}

.logo {
  width: 100%;
  height: 50px;
}

.logo2 {
  width: 100%;
  height: 80px;
} 
.logo_230{
  width: 280px; padding-left:55px;
}
.br150 {
  height: 150px;
  min-height: 150px;
  clear: both;
}
.br135 {
  height: 135px;
  min-height: 135px;
  clear: both;
}
.br100 {
  height: 100px;
  min-height: 100px;
  clear: both;
}
.br75 {/*ok movil*/
  height: 35px;
  min-height: 35px;
  clear: both;
}
.br60 {
  height: 60px;
  min-height: 60px;
  clear: both;
}
.br50 {
  height: 50px;
  min-height: 50px;

  clear: both;
}
.br35 {
  height: 35px;
  min-height: 35px;
  clear: both;
}
.br25 {
  height: 25px;
  min-height: 25px;
  clear: both;
}
.br15 {
  height: 15px;
  min-height: 15px;
  clear: both;
}
.br10 {
  height: 10px;
  min-height: 10px;
  clear: both;
}
.br5 {
  height: 5px;
  min-height: 5px;
  clear: both;
}
.separata_Borde{
	display:block;
	clear: both;
	min-height:1px;
	margin-top: 5px; 
	margin-bottom: 7px;
	border-bottom:1px #b3b3b3 dotted;

}
.separata_Div{
	display:block;
	clear: both;
	min-height:1px;
	margin-top: 5px; 
	margin-bottom: 7px;
	border-top:1px #b3b3b3 dotted;
	border-bottom:1px #b3b3b3 dotted;
}
.pad1515{ padding:5px 15px 0 15px}

  .txt_foto {
    float: left;
    width: 43%;
    display: table-cell;
  }
  .txt_miembro {
    float: left;
    width: 50%;
    display: table-cell;
    font-family: "Dosis";
  }
  .pad15 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .pad30 {
    padding-left:  30px;
    padding-right: 30px;
  }
  .pad15Calenda {
    padding-left: 15px;
  }
  .borde_R {
    border-right: none;
  }

  .vsPc {
    display: none !important;
  }
  .vsMovil {
    display: block !important;
  }

  .listaCursos {
    height: 420px !important;
    float: none;
    display: inline-block;
  }
  .boxCalendar{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100% !important;
    height: auto;
  }
  .boxImagen {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100% !important;
    height: 220px;
    overflow: hidden;
  }
  .boxImagen2 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 98% !important;
    margin: 0 1% !important;
    height: 220px;
    overflow: hidden;
  }
  .imgCursos {
    width: 420px !important;
    height: auto !important;
  }
  .imgCalenda {
    cursor: pointer;
    width: 80px;
  }

  h1 {
    font-size: 26px;
    font-weight: 300;
    text-transform: uppercase;
    clear: both;
    margin-top: 0;
    margin-bottom: ;
  }
  h1.buscador {
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    clear: both;
    margin-top: 0;
    margin-bottom: ;
  }
  h2 {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #669900;
}

  h2.t2 {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
  }

h3 {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #669900;
}
  

  
  
  h4 {
    text-transform: uppercase;
    font-size: 1.1em;
    letter-spacing: 1px;
  }
  h5 {
    font-weight: 700;
    letter-spacing: 1px;
    margin: 20px 0;
  }
  .texto {
    font-size: 14px;
  }
  p {
    font-size: 14px;
  }

  .width100 {
    width: 135px !important;
  }
  nav input {
    float: right;
    text-align: center;
    color: #ccc;
    font-family: "Open Sans";
    font-size: 0.9em;
    border: 1px solid #ccc;
    width: 105px !important;
  }
}

@media only screen and (min-width: 361px) and (max-width: 480px) {
  .w330 {
    width: auto !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 360px) {
  .w330 {
    width: 110px !important;
  }
}

@media only screen and (max-width: 320px) {
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12,
  .grid_Content,
  .grid_Central,
  .grid_Derecha,
  .grid_Ajax,
  .grid_AjaxCentral,
  .grid_AjaxMenu,
  grid_Destacados,
  .grid_AjaxDestacados,
  .grid_AjaxImgDestacados,
  .grid_Ficha,
  .grid_FichaInterior,
  .grid_FichaDerecha,
  .grig_CentralMinus,
  .grid_DerechaMinus,
  .grid_IzquierdaMinus,
  .grig_CMinus,
  .grid_IMinus,
  .grid_4 {
    display: block;
    float: none;
    padding: 0;
    margin: 0;
  }
  .grid_ContaIndex {
    margin: 71px auto;
  } /*1366px;*/
  .grid_Container {
    margin: 35px auto;
  }
  .grid_100 {
    margin: 0px 0;
  }
  .grid_Central {
    width: 100%;
    padding-right: 0;
  }
  .grid_CentralFicha {
    width: 100%;
  }
  .grid_Derecha {
    width: 100%;
    padding-left: 0;
  }
  .grid_4 {
    width: 100%;
  }
  .grid_Height {
    margin-bottom: 60px !important;
  }
  .grid_Separata {
    display: block;
    clear: both;
    width: 96%;
    margin: 15px auto 25px auto;
    border-bottom: 1px dotted #666;
  }
  .pad15 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .borde_R {
    border-right: none;
  }

  .vsPc {
    display: none !important;
  }
  .vsMovil {
    display: block !important;
  }

  h1 {
    font-size: 26px;
    font-weight: 300;
    text-transform: uppercase;
    clear: both;
    margin-top: 0;
    margin-bottom: ;
  }
  h2 {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
  }
  h3 {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #669900;
  }
  h4 {
    text-transform: uppercase;
    font-size: 1.1em;
    letter-spacing: 1px;
  }
  h5 {
    font-weight: 700;
    letter-spacing: 1px;
    margin: 20px 0;
  }
  .texto {
    font-size: 14px;
  }
  p {
    font-size: 14px;
  }
}
